/* service */
#service {
  position: relative;
  text-align: center;
}

#service p {
  text-align: left;
  margin: 0 0 1em 0;
}

#service .title {
  background: #1265b2;
  color: #fff;
  width: 100%;
  padding: 50px 0 70px 0;
}

#service .title h2 {
  font-size: 1.3rem;
  margin: 0 0 20px 0;
  letter-spacing: 0.1em;
}

#service h3 {
  color: #1265b2;
  letter-spacing: 0.1em;
  margin: 0 0 20px 0;
}

#service .title p {
  margin: 0 0 30px 0;
}

#service .title p br {
  display: none;
}

#service .service-area {
  background: #fff;
  padding: 70px;
  width: 70%;
  margin: -50px auto;
  line-height: 200%;
  box-shadow: 3px 3px 0 0 rgb(210, 220, 220);
  /*影*/
}

#service .service-area ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  /* スマホ表示用。flipDownを指定している親要素に指定しないとうまく動かない*/
  transform: translate3d(0, 0, 0);
}

#service .service-area ul li {
  opacity: 0;
  width: 22%;
  padding: 0 0 50px 0;
}

#service .service-area ul li a {
  display: block;
}

.image-container {
  width: 100%;
  margin: -2% auto 8% auto;
  display: flex;
  flex-wrap: wrap;
  text-align: center;
  justify-content: center;
  list-style: none;
  /* ドットを消す */
  padding: 0;
  align-items: flex-start;
}

.image-container li {
  width: 25%;
  padding: 10px;
  background: #fff;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  list-style: none;
  border-right: 2px solid #ccc;
  border-bottom: 2px solid #ccc;
}

/* ポラロイド本体はimgにする */
.image-container li img {
  width: 100%;
  display: block;
}

.image-container li:hover {
  z-index: 10;
}

.image-container li:nth-child(odd) {
  transform: rotate(-3deg);
}

.image-container li:nth-child(even) {
  transform: rotate(3deg);
}

.image-container li:nth-child(3n) {
  transform: rotate(-1deg);
}

@media screen and (max-width: 960px) {
  .image-container li {
    width: 45%;
    padding: 8px 8px 25px 8px;
  }
}

@media screen and (max-width:960px) {
  #service .title {
    width: 100%;
  }

  #service .service-area {
    width: 80%;
    padding: 50px 20px 30px 20px;
  }

  #service .service-area img {
    width: 60%;
  }

  #service .service-area ul li {
    width: 40%;
  }

  #service .title p br {
    display: block;
  }
}


@media screen and (max-width:550px) {
  #service .service-area {
    width: 90%;
    left: 5%;
  }
}

@media screen and (max-width:400px) {
  #service .service-area {
    width: 100%;
    left: 0;
    font-size: 0.9rem;
  }

}

/*prof plfet*/
#prof {
  clear: both;
  width: 90%;
  text-align: left;
  margin: 5em auto;
}

#prof h4 {
  font-size: 1.3em;
  border-bottom: 1px solid #1265b2;
  text-align: center;
  color: #1265b2;
  width: 100%;
  padding: 2% 0;
  margin: 1em 0 1.5em 0;
}

#prof table th {
  padding: 5px;
  vertical-align: top;
  background-color: #f1f1f1;
  width: 8em;
  text-align: center;
  white-space: nowrap
}

@media screen and (max-width:768px) {

  #prof table td,
  #prof table th {
    padding: 5px;
  }

  #prof table {
    font-size: 0.8em;
  }

  #prof table td {
    width: 80%;
  }
}

@media screen and (max-width:560px) {
  #prof table th {
    font-size: 0.7em;
  }

}

@media screen and (min-width:768px) {
  #prof {
    display: flex;
  }

  #prof section {
    width: 44%;
    margin: 3%;
  }
}

img.pcenter {
  width: 70% !important;
}

@media screen and (min-width:768px) {
  img.pleft {
    width: 50%;
    float: auto;
  }
}

@media screen and (min-width:1300px) {
  img.pleft {
    width: 30%;
    float: left;
    margin: 0 2% 2% 0;
  }
}



/* history */

#history {
  position: relative;
  padding: 0 70px;
  margin: 0 0 100px 0;
}

#history h2 {
  position: absolute;
  right: 40%;
  z-index: 2;
}


.history-area {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;

}

.history-img {
  background: url("/greeting/img/buil.jpg") no-repeat center;
  background-size: cover;
  height: 50vh;
  width: 48%;
}

.history-content {
  width: 45%;
  padding: 150px 0 0 0;
}


#history .setsu {
  margin: -1em 0 3em 0;
  line-height: 195%;
}

@media screen and (max-width:1000px) {
  #history h2 {
    right: 36%;
  }
}

@media screen and (max-width:768px) {
  #history {
    padding: 0 30px;
  }

  #history h2 {
    position: relative;
    right: inherit;
    top: 0px;
  }


  .history-img,
  .history-content {
    width: 100%;
  }

  .history-img {
    height: 40vh;
  }

  .history-content {
    padding: 50px 0 0 0;
  }
}

@media screen and (max-width:430px) {
  .history-img {
    height: 20vh;
  }
}

.mart15 {
  margin: 15px 0 0 0;
}